## webapprunner 1.0-1

=== debian/changelog ===
webapprunner (1.0-1) unstable; urgency=low

  * Initial release

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Thu, 12 Aug 2010 19:10:00 +0300
