## webapprunner 1.0-2

=== debian/changelog ===
webapprunner (1.0-2) unstable; urgency=low

  * Change section

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Thu, 12 Aug 2010 20:24:46 +0300
