=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: webapprunner
-Section: user/hidden
+Section: user/development
 Priority: optional
 Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
